Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 14:25:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Mohd Irfan                    Hi           06:02 PM, 09th Mar                   Abdulqader                    Hi Mohd, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           06:06 PM, 09th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           06:10 PM, 09th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           06:12 PM, 09th Mar                     Mohd Irfan                    9417836973           06:15 PM, 09th Mar                     Mohd Irfan                    Track my order           06:15 PM, 09th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:15 PM, 09th Mar                   Abdulqader                   Is this contact number correct +971545776330?             06:17 PM, 09th Mar                     Mohd Irfan                    S           06:17 PM, 09th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:18 PM, 09th Mar                     Mohd Irfan                    I’m waiting in 2 days           06:18 PM, 09th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           06:20 PM, 09th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:22 PM, 09th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:25 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5819443